<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessCodeYaratilamadi" xml:space="preserve">
    <value>Failed to create Login Code. Please try again.</value>
  </data>
  <data name="ApiGirisMetni" xml:space="preserve">
    <value>Enter your username and password to log in</value>
  </data>
  <data name="ApiHomeh2" xml:space="preserve">
    <value>Development Environment</value>
  </data>
  <data name="ApiHomeP1Son" xml:space="preserve">
    <value>is used for.</value>
  </data>
  <data name="ApiHomeP1Yazi1" xml:space="preserve">
    <value>Glopark application is an integration tool.</value>
  </data>
  <data name="ApiHomeP1Yazi2" xml:space="preserve">
    <value>It is created to transfer records such as invoices, stocks, current accounts of solution partners to your data without compromising data integrity.</value>
  </data>
  <data name="ApiHomeP1Yazi3" xml:space="preserve">
    <value>Basically, it allows external access to cards and vouchers defined in the Glopark data system without compromising data integrity</value>
  </data>
  <data name="ApiHomeP2" xml:space="preserve">
    <value>You can use all development platforms where you can write code using Glopark WebAPIs to develop your project.</value>
  </data>
  <data name="ApiHomeP3" xml:space="preserve">
    <value>For example;</value>
  </data>
  <data name="ApiHosgeldin" xml:space="preserve">
    <value>Welcome to Glopark Api</value>
  </data>
  <data name="AppleDogrulamaBasarisiz" xml:space="preserve">
    <value>Apple verification failed.</value>
  </data>
  <data name="BankaGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view the bank.</value>
  </data>
  <data name="BankaGuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have bank update authority.</value>
  </data>
  <data name="BankaKoduBulunamadi" xml:space="preserve">
    <value>Bank code not found!...</value>
  </data>
  <data name="BankaSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete banks.</value>
  </data>
  <data name="BankaSubeGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view bank branches.</value>
  </data>
  <data name="BankaSubeGuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to update the bank branch.</value>
  </data>
  <data name="BankaSubeSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete bank branches.</value>
  </data>
  <data name="BankaSubeTanimlamaYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to define a bank branch.</value>
  </data>
  <data name="BankaTanimlamaYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to define a bank.</value>
  </data>
  <data name="BirdenFazlaTanimliSirketKodu" xml:space="preserve">
    <value>More than one defined company code.</value>
  </data>
  <data name="BirdenFazlaTanimliSubeKodu" xml:space="preserve">
    <value>More than one defined branch code.</value>
  </data>
  <data name="BosOlamaz" xml:space="preserve">
    <value>It can't be empty!</value>
  </data>
  <data name="CariDuzeltmeYetkisiYok" xml:space="preserve">
    <value>The user does not have current correction authority.</value>
  </data>
  <data name="CariGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have current viewing permissions.</value>
  </data>
  <data name="CariKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to save current.</value>
  </data>
  <data name="CariKoduBulunamadi" xml:space="preserve">
    <value>Merchant Code not found!...</value>
  </data>
  <data name="CariNotuDuzeltmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to correct the current note.</value>
  </data>
  <data name="CariNotuGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user is not authorized to view current notes.</value>
  </data>
  <data name="CariNotuKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to save the current note.</value>
  </data>
  <data name="CariNotuSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete the current note.</value>
  </data>
  <data name="CariSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete current accounts.</value>
  </data>
  <data name="DepoGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view the repository.</value>
  </data>
  <data name="DepoKoduBulunamadi" xml:space="preserve">
    <value>Repository code not found. The warehouse code you entered could not be found in the system.</value>
  </data>
  <data name="DepoKoduGirilmeyenKayitlarVar" xml:space="preserve">
    <value>There are records for which the Warehouse Code has not been entered.</value>
  </data>
  <data name="DonemAktifDegil" xml:space="preserve">
    <value>The period you entered does not exist or is not active. Please check.</value>
  </data>
  <data name="DonemBulunamadi" xml:space="preserve">
    <value>Period not found.</value>
  </data>
  <data name="DosyaBulunamadi" xml:space="preserve">
    <value>File not found.</value>
  </data>
  <data name="DosyaOncedenYuklenmis" xml:space="preserve">
    <value>The operation could not be performed because the file was already uploaded.</value>
  </data>
  <data name="DuzeltmeBasarili" xml:space="preserve">
    <value>Fix successful</value>
  </data>
  <data name="DuzeltmeBeklenmeyenHata" xml:space="preserve">
    <value>An unknown error was encountered while making the correction. Please try again.</value>
  </data>
  <data name="DuzeltmeYapilamadi" xml:space="preserve">
    <value>Couldn't Fix It</value>
  </data>
  <data name="EskiSifreYanlis" xml:space="preserve">
    <value>Your old password is incorrect. Please try again with the correct password.</value>
  </data>
  <data name="ExcelFiyatEslesmiyor" xml:space="preserve">
    <value>The price in the uploaded Excel and the stock price are not the same...</value>
  </data>
  <data name="FiyatGorGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view View Prices.</value>
  </data>
  <data name="FiyatKoduGirilmeli" xml:space="preserve">
    <value>You must enter the Price Code!..</value>
  </data>
  <data name="GecersizAccess" xml:space="preserve">
    <value>The login code is incorrect/incorrect or not found. Please get a new login code.</value>
  </data>
  <data name="GecersizEposta" xml:space="preserve">
    <value>Invalid Email</value>
  </data>
  <data name="GecersizFiyat" xml:space="preserve">
    <value>Invalid Price!...</value>
  </data>
  <data name="GecersizKarakter" xml:space="preserve">
    <value>Invalid characters are present.</value>
  </data>
  <data name="GecersizSablon" xml:space="preserve">
    <value>Invalid Template</value>
  </data>
  <data name="GecersizToken" xml:space="preserve">
    <value>Invalid token.</value>
  </data>
  <data name="Giris" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="GirisBasarili" xml:space="preserve">
    <value>Login successful...</value>
  </data>
  <data name="GirisKodu" xml:space="preserve">
    <value>Access Code</value>
  </data>
  <data name="GirisKoduGonderildi" xml:space="preserve">
    <value>The login code has been sent to your e-mail address.</value>
  </data>
  <data name="GoogleDogrulamaBasarisiz" xml:space="preserve">
    <value>Google verification failed.</value>
  </data>
  <data name="GrupKoduBulunamadi" xml:space="preserve">
    <value>Group code not found...</value>
  </data>
  <data name="Hata" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="HataliKullaniciSifre" xml:space="preserve">
    <value>Incorrect user and/or password</value>
  </data>
  <data name="HataliKullaniciSifreTekrarDene" xml:space="preserve">
    <value>Username and/or password are incorrect. Please try again.</value>
  </data>
  <data name="KayitBasarili" xml:space="preserve">
    <value>Registration Successful</value>
  </data>
  <data name="KayitBeklenmeyenHata" xml:space="preserve">
    <value>An unknown error was encountered while registering. Please try again.</value>
  </data>
  <data name="KayitYapilamadi" xml:space="preserve">
    <value>Registration Failed</value>
  </data>
  <data name="KodZatenVar" xml:space="preserve">
    <value>Code number {0} already exists. Please provide new code.</value>
  </data>
  <data name="KullaniciAdi" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="KullaniciYetkiBulunamadi" xml:space="preserve">
    <value>User authorization not found.</value>
  </data>
  <data name="KullanilmisSayimKodu" xml:space="preserve">
    <value>{0 }A census was previously conducted with census code no. Please register by entering a new counting code.</value>
  </data>
  <data name="LoginError" xml:space="preserve">
    <value>System login error</value>
  </data>
  <data name="MailGonderilemedi" xml:space="preserve">
    <value>E-mail could not be sent.</value>
  </data>
  <data name="MaxKarakter" xml:space="preserve">
    <value>{0} max. Must be {1} characters.</value>
  </data>
  <data name="MiktarSeriUyusmuyor" xml:space="preserve">
    <value>The quantity does not match the serial number.</value>
  </data>
  <data name="MobilAppKullanamaz" xml:space="preserve">
    <value>You are not authorized to use the Mobile App. Please contact your administrator...</value>
  </data>
  <data name="ModelHata" xml:space="preserve">
    <value>Model Error</value>
  </data>
  <data name="OtomatikKodAlinamadi" xml:space="preserve">
    <value>Failed to Receive Auto Code</value>
  </data>
  <data name="OtomatikKodBulunamadi" xml:space="preserve">
    <value>Code error to be received automatically</value>
  </data>
  <data name="PdfDosyaKaydiYapilamadi" xml:space="preserve">
    <value>Pdf file saving failed!</value>
  </data>
  <data name="PdfDosyaOlusturuldu" xml:space="preserve">
    <value>The pdf was created successfully.</value>
  </data>
  <data name="PlasiyerGuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have authority to update the salesperson.</value>
  </data>
  <data name="PlasiyerKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to register a salesperson.</value>
  </data>
  <data name="PlasiyerKoduBulunamadi" xml:space="preserve">
    <value>sales representative  Code not found!...</value>
  </data>
  <data name="RaporGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to view reports.</value>
  </data>
  <data name="SayimGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view the Census.</value>
  </data>
  <data name="SayimKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to save Counts.</value>
  </data>
  <data name="SayimKayitBasarili" xml:space="preserve">
    <value>The count was recorded successfully.</value>
  </data>
  <data name="SayimKayitBasarisiz" xml:space="preserve">
    <value>The count could not be recorded.</value>
  </data>
  <data name="SayimKoduGirilmeli" xml:space="preserve">
    <value>Count Code must be entered</value>
  </data>
  <data name="SeriGoruntulemeYetkisiYok" xml:space="preserve">
    <value>User does not have serial permissions</value>
  </data>
  <data name="SifirdanBuyukOlmalidir" xml:space="preserve">
    <value>It must be greater than 0.</value>
  </data>
  <data name="Sifre" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="SifreDegisti" xml:space="preserve">
    <value>The password has been changed successfully.</value>
  </data>
  <data name="SilmeBasarili" xml:space="preserve">
    <value>Deletion successful</value>
  </data>
  <data name="SilmeBeklenmeyenHata" xml:space="preserve">
    <value>An unknown error was encountered while deleting. Please try again.</value>
  </data>
  <data name="SilmeYapilamadi" xml:space="preserve">
    <value>Deletion Failed</value>
  </data>
  <data name="SiradakiNumara" xml:space="preserve">
    <value>next number</value>
  </data>
  <data name="SirketAktifDegil" xml:space="preserve">
    <value>The company code you entered does not exist or is not active. Please check.</value>
  </data>
  <data name="SirketBulunamadi" xml:space="preserve">
    <value>Company code not found.</value>
  </data>
  <data name="SirketKoduBelirt" xml:space="preserve">
    <value>When the user has more than one defined company code, you must specify the CompanyCode parameter.</value>
  </data>
  <data name="StokDuzeltmeYetkisiYok" xml:space="preserve">
    <value>The user does not have stock correction authority.</value>
  </data>
  <data name="StokGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view stock.</value>
  </data>
  <data name="StokGrupKoduDuzeltmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to edit the stock group code.</value>
  </data>
  <data name="StokGrupKoduGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user is not authorized to view the Stock group code.</value>
  </data>
  <data name="StokGrupKoduKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to save the stock group code.</value>
  </data>
  <data name="StokGrupKoduSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete the stock group code.</value>
  </data>
  <data name="StokHareketKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to record stock transactions.</value>
  </data>
  <data name="StokKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to save stock.</value>
  </data>
  <data name="StokKoduBulunamadi" xml:space="preserve">
    <value>Stock code not found. The stock code you entered was not found in the system.</value>
  </data>
  <data name="StokRaporKod1GoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view Stock report code-1.</value>
  </data>
  <data name="StokRaporKod2GoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view Stock report code-2.</value>
  </data>
  <data name="StokRaporKod3GoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view Stock report code-3.</value>
  </data>
  <data name="StokRaporKod4GoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view Stock report code-4.</value>
  </data>
  <data name="StokRaporKod5GoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view Stock report code-5.</value>
  </data>
  <data name="StokResimBulunamadi" xml:space="preserve">
    <value>No image found. No image was found in the system for the stock code you entered.</value>
  </data>
  <data name="StokResimGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user is not authorized to view stock images.</value>
  </data>
  <data name="StokResimKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user is not authorized to save stock images.</value>
  </data>
  <data name="StokResimSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete stock images.</value>
  </data>
  <data name="StokSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete stock.</value>
  </data>
  <data name="SubeAktifDegil" xml:space="preserve">
    <value>The branch code you entered does not exist or is not active. Please check.</value>
  </data>
  <data name="SubeBulunamadi" xml:space="preserve">
    <value>Branch code not found.</value>
  </data>
  <data name="SubeKoduBelirt" xml:space="preserve">
    <value>When the user has more than one defined branch code, you must specify the BranchCode parameter.</value>
  </data>
  <data name="TabloDonmedi" xml:space="preserve">
    <value>No tables were returned as a result of the report!</value>
  </data>
  <data name="TekDosya" xml:space="preserve">
    <value>1 file can be uploaded at a time.</value>
  </data>
  <data name="TokenTimeOut" xml:space="preserve">
    <value>Token has expired. Please login again.</value>
  </data>
  <data name="UnsupportedMediaType" xml:space="preserve">
    <value>Unsupported Media Type</value>
  </data>
  <data name="UrunAktifDegildir" xml:space="preserve">
    <value>The product is not active.</value>
  </data>
  <data name="YeniSifreAyni" xml:space="preserve">
    <value>Your new password cannot be the same as your old password. Please create a different password.</value>
  </data>
  <data name="YeniSifreTekrar" xml:space="preserve">
    <value>Your new password and the new password do not match again. Make sure you enter the correct password</value>
  </data>
  <data name="YetersizBakiye" xml:space="preserve">
    <value>Insufficient Balance</value>
  </data>
  <data name="YetersizKod" xml:space="preserve">
    <value>Insufficient Code</value>
  </data>
  <data name="YetkisizIslem" xml:space="preserve">
    <value>Unauthorized Transaction:\n {0}</value>
  </data>
  <data name="AvantajlarBaslik" xml:space="preserve">
    <value>Advantages</value>
  </data>
  <data name="AvantajlarMetin" xml:space="preserve">
    <value>Glopark WebAPIs enables integration of almost all operations performed on the glopark interface into your data without compromising data integrity. Briefly Usage Advantages;</value>
  </data>
  <data name="AvantajlarListe" xml:space="preserve">
    <value>Minimum impact from version changes,Quick and easy coding,Decrease in maintenance costs,Reusability of prepared codes,Flexibility to use with many programming languages (C#,VB.Net,Delphi,PHP…),Development right is only for our solution partners who have completed the necessary trainings and certifications.,Regardless of versions, responsibility for data integrity will be entirely in Glopark Software.</value>
  </data>
  <data name="LisansBaslik" xml:space="preserve">
    <value>License</value>
  </data>
  <data name="LisansMetin" xml:space="preserve">
    <value>Glopark WebAPIs comes under the WebAPI folder with each set uploaded and in the appropriate version. It is necessary to configure the site from IIS on the relevant server. Your license must be open in the Glopark application.</value>
  </data>
  <data name="Islemler" xml:space="preserve">
    <value>view,add,edit,delete</value>
  </data>
  <data name="RiskAciklama" xml:space="preserve">
    <value>Attention! CUSTOMER IS RISKY\n\nDocument Amount: {0:n2}\nRisk Value: {1:n2}\nTotal Risk:{2:n2}</value>
  </data>
  <data name="CariHareketiBulunamadi" xml:space="preserve">
    <value>Person transaction not found...</value>
  </data>
  <data name="DovizBulunamadi" xml:space="preserve">
    <value>Currency not found...</value>
  </data>
  <data name="DovizGoruntulemeYetkisiYok" xml:space="preserve">
    <value>You do not have access to foreign Currency</value>
  </data>
  <data name="EvrakBulunamadi" xml:space="preserve">
    <value>Document not found</value>
  </data>
  <data name="GenelParametreBulunamadi" xml:space="preserve">
    <value>GenelParametre Bulunamadı...</value>
  </data>
  <data name="GiderKartiBulunamadi" xml:space="preserve">
    <value>Offset card not found...</value>
  </data>
  <data name="KampanyaBulunamadi" xml:space="preserve">
    <value>Campaign not found...</value>
  </data>
  <data name="KasaKoduBulunamadi" xml:space="preserve">
    <value>Case code not found...</value>
  </data>
  <data name="KategoriBulunamadi" xml:space="preserve">
    <value>Category not found...</value>
  </data>
  <data name="MarkaBulunamadi" xml:space="preserve">
    <value>Brand not found...</value>
  </data>
  <data name="OznitelikBulunamadi" xml:space="preserve">
    <value>Attribute not found...</value>
  </data>
  <data name="OznitelikKeyBulunamadi" xml:space="preserve">
    <value>Feature key not found...</value>
  </data>
  <data name="PersonelBulunamadi" xml:space="preserve">
    <value>Personel not found...</value>
  </data>
  <data name="StokHareketBulunamadi" xml:space="preserve">
    <value>Stok transaction not found...</value>
  </data>
  <data name="ÖlcüBirimHata" xml:space="preserve">
    <value>Your chosen unit of measurement was not found.</value>
  </data>
  <data name="EBelgeAciklamaSil" xml:space="preserve">
    <value>The description line you selected was not found.</value>
  </data>
  <data name="ÖzelParemetreBulunamadı" xml:space="preserve">
    <value>No such parameter found</value>
  </data>
  <data name="SiparisBasariylaKaydedildi" xml:space="preserve">
    <value>Order saved successfully</value>
  </data>
  <data name="SiparisKaydetmeBasarisiz" xml:space="preserve">
    <value>An error occurred while saving the order</value>
  </data>
  <data name="SiparislerinDurumuGüncellemeBasarili" xml:space="preserve">
    <value>Orders Statuses have been updated successfully.</value>
  </data>
  <data name="DurumGüncellerkenHata" xml:space="preserve">
    <value>An error occurred while updating the status</value>
  </data>
  <data name="BaziSiparislerBulunamadi" xml:space="preserve">
    <value>The status of the orders was updated successfully but some orders were not found: {0}.</value>
  </data>
  <data name="BankaHesapHareketKaydetBasarili" xml:space="preserve">
    <value>Bank account transaction added successfully</value>
  </data>
  <data name="BankaHesapHareketKaydetBasarisiz" xml:space="preserve">
    <value>Bank account transaction could not be added. Please try again after ensuring that your data is correct.</value>
  </data>
  <data name="BankaHesapHareketiSilDönemKontrol" xml:space="preserve">
    <value>Active Period: {0}\nPlease make sure the document date is within the active period.</value>
  </data>
  <data name="BankaHesapHareketSilBasarili" xml:space="preserve">
    <value>Bank Account Transaction has been deleted successfully.</value>
  </data>
  <data name="SilincekKasaHareketiBulunamadı" xml:space="preserve">
    <value>The cash transaction you want to delete could not be found. Please make sure it is correct.</value>
  </data>
  <data name="BankaHesapGörüntülemeYetkisiYok" xml:space="preserve">
    <value>Unauthorized operation: \nThe user does not have the authority to view bank accounts.</value>
  </data>
  <data name="BankaHareketKaydetYetkiYok" xml:space="preserve">
    <value>Unauthorized transaction:\nThere is no record of the user's bank transaction.</value>
  </data>
  <data name="BankaHesapHareketSilYetkiYok" xml:space="preserve">
    <value>Unauthorized transaction: The user does not have the authority to delete bank transactions.</value>
  </data>
  <data name="BiletGörüntülemeYetkiYok" xml:space="preserve">
    <value>Unauthorized action: User does not have the authority to View Tickets.</value>
  </data>
  <data name="CariHareketGüncellemeYetkiYok" xml:space="preserve">
    <value>You do not have the authority to update the current transaction. Please contact your administrator.</value>
  </data>
  <data name="DepoSiparisPaketEkleStokBulunamadi" xml:space="preserve">
    <value>Stock code not found</value>
  </data>
  <data name="DepoSiparisPaketEkleBasarili" xml:space="preserve">
    <value>Package has been successfully added to the order.</value>
  </data>
  <data name="DepoSiparisPaketEkleBasarisiz" xml:space="preserve">
    <value>An error occurred while adding the package to the order.</value>
  </data>
  <data name="SiparislerPaketUrunlerEkleÜrünSiparisAitDegil" xml:space="preserve">
    <value>The product you have selected does not belong to the relevant order!</value>
  </data>
  <data name="SiparisPaketUrunlerEkleMiktarAsim" xml:space="preserve">
    <value>You have exceeded the product quantity for the order. You cannot add more of the relevant product!!!</value>
  </data>
  <data name="SiparisPaketUrunlerEkleSeriAsim" xml:space="preserve">
    <value>The serial quantity you enter cannot be more than the quantity of the order!</value>
  </data>
  <data name="SiparisPaketUrunlerEkleBasarili" xml:space="preserve">
    <value>Products have been successfully added to the package.</value>
  </data>
  <data name="SiparisPaketUrunEkleİslemBasarisiz" xml:space="preserve">
    <value>An error occurred during processing.</value>
  </data>
  <data name="PaketlemeBitirEksikÜrün" xml:space="preserve">
    <value>Packaging is not complete! There is a missing product in the package.</value>
  </data>
  <data name="PaketlemeBitirİslemTamam" xml:space="preserve">
    <value>The packaging process is complete.</value>
  </data>
  <data name="PaketlemeİslemiBasarisiz" xml:space="preserve">
    <value>The packaging process failed.</value>
  </data>
  <data name="PaketlemeİslemiSiparisBulunamadi" xml:space="preserve">
    <value>Order Not Found</value>
  </data>
  <data name="KargoEtiketBasBelgeBulunamadi" xml:space="preserve">
    <value>Documetn not found</value>
  </data>
  <data name="KargoEtiketBasGönderildi" xml:space="preserve">
    <value>Document sent to printer</value>
  </data>
  <data name="SiparisFaturalandirOlusturulmusFatura" xml:space="preserve">
    <value>The order has already been invoiced.</value>
  </data>
  <data name="SiparisFaturalandirToplamaListesiYok" xml:space="preserve">
    <value>No Collection List found</value>
  </data>
  <data name="DatDetayListeYetkisizİslem" xml:space="preserve">
    <value>The user does not have the authority to view transfers between warehouses.</value>
  </data>
  <data name="KurGetirBasarisiz" xml:space="preserve">
    <value>There was a problem fetching the exchange rate.</value>
  </data>
  <data name="KurGetirDövizGüncellemeHata" xml:space="preserve">
    <value>There was a problem updating the exchange rate.  Description :{0}</value>
  </data>
  <data name="KurGetirTcmbHata" xml:space="preserve">
    <value>An error occurred while retrieving TCMB exchange rate information. Description : {0}</value>
  </data>
  <data name="FaturaKaydetBelgeZatenVar" xml:space="preserve">
    <value>Document Number already exists. Document Number: {0}</value>
  </data>
  <data name="FaturaKaydetCariKoduBulunamadi" xml:space="preserve">
    <value>Person code: {0} Not Found.</value>
  </data>
  <data name="FaturaKaydetGibBelgeNoUzun" xml:space="preserve">
    <value>The document number must be 16 characters long.</value>
  </data>
  <data name="FaturaKaydetCariKoduBos" xml:space="preserve">
    <value>Person code cannot be empty.</value>
  </data>
  <data name="FaturaKaydetKalemBilgisiBulunamadi" xml:space="preserve">
    <value>Stock Code: {0}\nItem information not found.</value>
  </data>
  <data name="FaturaKaydetKalemSeriBilgiEksik" xml:space="preserve">
    <value>Stock Code: {0}\nThere is a product without a serial number entered in the item information.</value>
  </data>
  <data name="FaturaKaydetKalemBilgiDepoKoduYok" xml:space="preserve">
    <value>Stock Code: {0}\nThere is a product for which a warehouse code has not been entered in the item information.</value>
  </data>
  <data name="FaturaKaydetFatToplamTahsFarkli" xml:space="preserve">
    <value>Document Number: {0}, Invoice total and collection total are different.</value>
  </data>
  <data name="FaturaKaydetBankSözKodBulunamadi" xml:space="preserve">
    <value>Document No: {0}, Bank contract code not found (Account Code: {1})</value>
  </data>
  <data name="FaturaKaydetBasarisiz" xml:space="preserve">
    <value>Document Number: {0} Registration Failed.</value>
  </data>
  <data name="FaturaKaydetBasarili" xml:space="preserve">
    <value>Registration Successful...</value>
  </data>
  <data name="FaturaKaydetGeçersizBelgeTipi" xml:space="preserve">
    <value>Invalid Document Type</value>
  </data>
  <data name="FaturaKaydetBelgeNoAsim" xml:space="preserve">
    <value>Document Number must be 15 characters long.</value>
  </data>
  <data name="FaturaKaydetYetkisizİslem" xml:space="preserve">
    <value>Unauthorized Action:\n {0}</value>
  </data>
  <data name="FaturaKaydetKayitSilindi" xml:space="preserve">
    <value>Document Number: {0} Record Deleted Successfully.</value>
  </data>
  <data name="FaturaKaydetKayitSilinemedi" xml:space="preserve">
    <value>Document No: {0} document could not be deleted</value>
  </data>
  <data name="BelgeBulunamadi" xml:space="preserve">
    <value>Document not found</value>
  </data>
  <data name="EFaturaBulunamadi" xml:space="preserve">
    <value>e-Invoice Not Found...</value>
  </data>
  <data name="FaturaYaziciGönderildi" xml:space="preserve">
    <value>Sent to Printer...</value>
  </data>
  <data name="OncelikleEFaturaOlustur" xml:space="preserve">
    <value>Please Create E-Invoice First...</value>
  </data>
  <data name="DizaynBulunamadi" xml:space="preserve">
    <value>Design Not Found...</value>
  </data>
  <data name="EİrsaliyeSeri" xml:space="preserve">
    <value>The e-Delivery Note series {0} must be one of the relevant series.</value>
  </data>
  <data name="EFaturaEntgrtrBilgiHata" xml:space="preserve">
    <value>E-Invoice integrator login information is incorrect.</value>
  </data>
  <data name="EFaturaİlgiliSeri" xml:space="preserve">
    <value>The e-Invoice series {0} must be one of the relevant series.</value>
  </data>
  <data name="EFaturaSeriOlmali" xml:space="preserve">
    <value>The e-Invoice series must be {0}.</value>
  </data>
  <data name="EArsivİntSerisiİlgili" xml:space="preserve">
    <value>e-Archive Internet series {0} must be one of the relevant series.</value>
  </data>
  <data name="EArsivİntSerisiOlmali" xml:space="preserve">
    <value>e-Archive Internet series should be {0}</value>
  </data>
  <data name="EArsivSeriİlgili" xml:space="preserve">
    <value>e-Archive series {0} must be one of the relevant series.</value>
  </data>
  <data name="EArsivSeriOlmali" xml:space="preserve">
    <value>e-Archive series must be {0}.</value>
  </data>
  <data name="KamuKurulusuFaturaIban" xml:space="preserve">
    <value>It is mandatory to enter the IBAN of the products in public institution invoices.</value>
  </data>
  <data name="KamuKurulusParaBirim" xml:space="preserve">
    <value>It is mandatory to enter the Payment Currency of the products in public institution invoices.</value>
  </data>
  <data name="KamuKurulusGtipVeMensei" xml:space="preserve">
    <value>It is mandatory to enter the GTIP and Origin information of the products in public institution invoices.</value>
  </data>
  <data name="InternetFatSiteSecim" xml:space="preserve">
    <value>For internet type invoices, a site selection must be made.</value>
  </data>
  <data name="InternetFatKargoSecim" xml:space="preserve">
    <value>For internet type invoices, shipping selection must be made.</value>
  </data>
  <data name="EFaturaParametreBulunamadi" xml:space="preserve">
    <value>E-invoice parameters not found...</value>
  </data>
  <data name="FaturaKaydetBelgeBulunamadi" xml:space="preserve">
    <value>Document not found</value>
  </data>
  <data name="AktifDonemKontrol" xml:space="preserve">
    <value>Active Period: {0}\nPlease make sure the document date is within the active period.</value>
  </data>
  <data name="GiderKodBos" xml:space="preserve">
    <value>Expense Code Cannot Be Blank...</value>
  </data>
  <data name="AlacakliKodBos" xml:space="preserve">
    <value>Payee Code cannot be left blank...</value>
  </data>
  <data name="PlasiyerKoduBosGecilemez" xml:space="preserve">
    <value>The sales representative code cannot be left blank!!!</value>
  </data>
  <data name="ProjeKodBosGecilemez" xml:space="preserve">
    <value>Project code cannot be left blank</value>
  </data>
  <data name="ProjeKodBulunamadi" xml:space="preserve">
    <value>Project Code Not Found!!!</value>
  </data>
  <data name="KasaKayitDovizTipiGerekli" xml:space="preserve">
    <value>{0} In order to record in the cash register, you must enter the currency type {0}.</value>
  </data>
  <data name="HesapKayitDovizTipGerekli" xml:space="preserve">
    <value>In order to register to {0} account, you must enter {0} currency type.</value>
  </data>
  <data name="KasaSilmeYetkiYok" xml:space="preserve">
    <value>Unauthorized Operation: The user does not have the authority to delete a vault.</value>
  </data>
  <data name="MuhasebelesmisBelgeSilinemez" xml:space="preserve">
    <value>Deletion cannot be made for an accounting document.\n order to perform the transaction, you must first delete the accounting voucher.</value>
  </data>
  <data name="KasaGoruntulemeYetkisizIslem" xml:space="preserve">
    <value>Unauthorized Transaction: The user does not have the authority to view the cash register.</value>
  </data>
  <data name="KasaTanimlamaYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to define a safe.</value>
  </data>
  <data name="KasaDuzenlemeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to edit the case.</value>
  </data>
  <data name="KasaHareketEklemeYetkiYok" xml:space="preserve">
    <value>Unauthorized Transaction: The user does not have the authority to register a cash register.</value>
  </data>
  <data name="ServisDurumuTanimlamaYetkisiYok" xml:space="preserve">
    <value>User lacks the authorization to define service status.</value>
  </data>
  <data name="SirketGoruntulemeYetkisiYok" xml:space="preserve">
    <value>User does not have permission to view the company</value>
  </data>
  <data name="BelgeNoKisit" xml:space="preserve">
    <value>The document number must consist of 15 characters.</value>
  </data>
  <data name="ProjeKoduHatali" xml:space="preserve">
    <value>project code is incorrect</value>
  </data>
  <data name="KasaGirisCikisGVeCOlmali" xml:space="preserve">
    <value>GC Code must be 'G' for Input or 'C' for Output.</value>
  </data>
  <data name="KasaHataliGirisCikisTip" xml:space="preserve">
    <value>Invalid Type Entry. The type must be one of the following: C: Current Account, M: Miscellaneous, B: Bank, S: Promissory Note, E: Check, T: Cash Transfer.</value>
  </data>
  <data name="KasaCariOdemeHata" xml:space="preserve">
    <value>For current account payments, the Cash Type must be submitted as 'C'.</value>
  </data>
  <data name="KasaMuhtelifTip" xml:space="preserve">
    <value>For miscellaneous payments, the Cash Type must be submitted as 'M'</value>
  </data>
  <data name="KasaSenetTipi" xml:space="preserve">
    <value>For promissory note payments, the Cash Type must be submitted as 'S'.</value>
  </data>
  <data name="KasaCekOdemeEOlmali" xml:space="preserve">
    <value>For check payments, the Cash Type must be submitted as 'E'.</value>
  </data>
  <data name="BankaHesapKoduBulunamadi" xml:space="preserve">
    <value>bank account code not found</value>
  </data>
  <data name="KasaBankaOdemeBOlmali" xml:space="preserve">
    <value>For bank payments, you must send Cash Type information B.</value>
  </data>
  <data name="KasaTransferOdemeTOlmali" xml:space="preserve">
    <value>For transfer payments, you must send the Cashier Type information to E.</value>
  </data>
  <data name="KasaKayitYapilamadi" xml:space="preserve">
    <value>Registration failed. Please make sure your data is correct and try again.</value>
  </data>
  <data name="KasaKayitYapildi" xml:space="preserve">
    <value>registration done</value>
  </data>
  <data name="PlasiyerKoduHatali" xml:space="preserve">
    <value>The salesperson code is incorrect</value>
  </data>
  <data name="KasaDuzeltmekIstenilenHareketBulunamadi" xml:space="preserve">
    <value>The cash transaction with the ID number you want to correct could not be found. Please make sure it is correct.</value>
  </data>
  <data name="KayitDuzeltildi" xml:space="preserve">
    <value>record corrected</value>
  </data>
  <data name="KayitSilindi" xml:space="preserve">
    <value>Record Deleted</value>
  </data>
  <data name="KasaYetkisizIslemHizliTahsilatKaydet" xml:space="preserve">
    <value>Unauthorized Transaction: The user does not have the authority to record a Fast Collection.</value>
  </data>
  <data name="HataliDosyaYolu" xml:space="preserve">
    <value>Incorrect File Path</value>
  </data>
  <data name="KasaCekNumarasiKullanilmis" xml:space="preserve">
    <value>Check number has already been used. Please send a new check number.</value>
  </data>
  <data name="KasaSenetNumarasiKullanilmis" xml:space="preserve">
    <value>The bill number has been used before. Please send a new check number.</value>
  </data>
  <data name="KasaHizliTahsilatGuncellemeYetkiYok" xml:space="preserve">
    <value>Unauthorized Transaction: The user does not have the authority to update Fast Collection.</value>
  </data>
  <data name="DuzeltmeYapildi" xml:space="preserve">
    <value>Correction Made</value>
  </data>
  <data name="KasaDuzeltmeYapilamadi" xml:space="preserve">
    <value>Correction could not be made. Please make sure your data is correct and try again.</value>
  </data>
  <data name="KasaHizliTahsilatSilmeYetkiYok" xml:space="preserve">
    <value>Unauthorized Transaction: The user does not have the authority to delete Quick Collection.</value>
  </data>
  <data name="SilmeYapildi" xml:space="preserve">
    <value>Deletion done</value>
  </data>
  <data name="SilmeYapilamadiVeriDogrulugu" xml:space="preserve">
    <value>Deletion failed. Please make sure your data is correct and try again.</value>
  </data>
  <data name="KasaHizliTahsilatGoruntulemeYetkiYok" xml:space="preserve">
    <value>Unauthorized Transaction:\User does not have the authority to view Quick Collection.</value>
  </data>
  <data name="OkumaYapilamadiParametreUygunKayitBulunamadi" xml:space="preserve">
    <value>Unauthorized Transaction: User does not have the authority to view Quick Collection.</value>
  </data>
  <data name="KasaGiderKoduKaydedilmisFarkliKodGir" xml:space="preserve">
    <value>The expense code you want to save has been saved before. Please enter a different expense code!</value>
  </data>
  <data name="CekBulunamadi" xml:space="preserve">
    <value>Bank draft Number not found</value>
  </data>
  <data name="SenetNoBulunamadi" xml:space="preserve">
    <value>Promissory Note not found</value>
  </data>
  <data name="MuhasebeMaliMusavirBilgiBulunamadi" xml:space="preserve">
    <value>Accounting CPA information is missing or not registered.</value>
  </data>
  <data name="MuhasebeKiraBilgiBulunamadi" xml:space="preserve">
    <value>Accounting rent information not found.</value>
  </data>
  <data name="MuhasebeKiraKontratBilgiBulunamadi" xml:space="preserve">
    <value>Accounting rental contract information not found.</value>
  </data>
  <data name="KiraKontratiBulunamadi" xml:space="preserve">
    <value>Rental contract not found</value>
  </data>
  <data name="EnAzBirSirketOlmali" xml:space="preserve">
    <value>At least one company must be registered</value>
  </data>
  <data name="YetkiListesiBos" xml:space="preserve">
    <value>Authorization List Empty</value>
  </data>
  <data name="KullaniciGrupYetkileriDuzletilemedi" xml:space="preserve">
    <value>User group permissions are not corrected</value>
  </data>
  <data name="KullaniciGrupYetkileriKaydedilemedi" xml:space="preserve">
    <value>User Group Permissions Could Not Be Saved</value>
  </data>
  <data name="YetkilerKaydedildi" xml:space="preserve">
    <value>authorizations have been successfully registered</value>
  </data>
  <data name="KaynakKullaniciGrupYetkiBulunamadi" xml:space="preserve">
    <value>No privileges found for the source user or group.</value>
  </data>
  <data name="YetkiKopyalamaİslemiBasarisiz" xml:space="preserve">
    <value>Authorization copy operation failed.</value>
  </data>
  <data name="YetkilerBasariylaKopyalandi" xml:space="preserve">
    <value>Authorizations Successfully Copied</value>
  </data>
  <data name="EPostaBaskasiTarafindanKullaniliyor" xml:space="preserve">
    <value>Registration failed. The email address you entered is being used by another user.</value>
  </data>
  <data name="SubelerKaydedildi" xml:space="preserve">
    <value>branches saved</value>
  </data>
  <data name="SubeKaydedilemedi" xml:space="preserve">
    <value>An error occurred while saving branches.</value>
  </data>
  <data name="KullaniciBulunamadi" xml:space="preserve">
    <value>user not found</value>
  </data>
  <data name="KullaniciTanimliSubeSilindi" xml:space="preserve">
    <value>User defined branches deleted</value>
  </data>
  <data name="KullaniciTanimliSubeSilinemedi" xml:space="preserve">
    <value>Branches defined for the user cannot be deleted.</value>
  </data>
  <data name="KullaniciGrupBulunamadi" xml:space="preserve">
    <value>user group not found</value>
  </data>
  <data name="GirilenCariKoduKullanilmis" xml:space="preserve">
    <value>The current code entered has been used before. New transactions cannot be made with the same person!</value>
  </data>
  <data name="DuzenlenmekIstenenPersonelCariBulunamadi" xml:space="preserve">
    <value>The current code for the personnel to be edited could not be found!</value>
  </data>
  <data name="SiparisBulunamadi" xml:space="preserve">
    <value>Order Not Found</value>
  </data>
  <data name="ServisAyniIsımSahip" xml:space="preserve">
    <value>A service with the same name already exists</value>
  </data>
  <data name="ServisDurumBulunamadi" xml:space="preserve">
    <value>Service status error</value>
  </data>
  <data name="StokHareketGuncellemeYetkiYok" xml:space="preserve">
    <value>You do not have permission to update.\nPlease contact your administrator.</value>
  </data>
  <data name="BilinmeyenHataOlustu" xml:space="preserve">
    <value>An unknown error occurred...</value>
  </data>
  <data name="AttributeKeyBulunmadi" xml:space="preserve">
    <value>The attribute key for the specified name could not be found.</value>
  </data>
  <data name="AttributeZatenVar" xml:space="preserve">
    <value>An attribute with the same name already exists</value>
  </data>
  <data name="MarkaKeyZatenVar" xml:space="preserve">
    <value>A brand key with the same name already exists</value>
  </data>
  <data name="LisansSayisiAsildi" xml:space="preserve">
    <value>Number of licenses exceeded</value>
  </data>
  <data name="LisansBulunamadi" xml:space="preserve">
    <value>License not found!...\Please enter a valid license number.</value>
  </data>
  <data name="MusteriBulunamadi" xml:space="preserve">
    <value>Customer Not Found</value>
  </data>
  <data name="LisansLutfenTekrarDeneyiniz" xml:space="preserve">
    <value>Please try again. If it happens again, contact your system administrator.</value>
  </data>
  <data name="IsOrtagiKoduAktifDegil" xml:space="preserve">
    <value>Partner Code is not active...</value>
  </data>
  <data name="IsOrtagıKoduBulunamadi" xml:space="preserve">
    <value>Partner Code not found...</value>
  </data>
  <data name="UrunBulunamadi" xml:space="preserve">
    <value>Product Not Found</value>
  </data>
  <data name="CariVeStokKoduBulunamadi" xml:space="preserve">
    <value>No record found for the specified stock code and person code.</value>
  </data>
  <data name="VardiyaBulunamadi" xml:space="preserve">
    <value>Shift not found.\n The shift you entered could not be found in the system.</value>
  </data>
  <data name="GuvenlikHatasi" xml:space="preserve">
    <value>security error</value>
  </data>
  <data name="TelefonSistemdeBulunamadi" xml:space="preserve">
    <value>The phone number you entered was not found in the system.</value>
  </data>
  <data name="CariHesapKayitYapilamadi" xml:space="preserve">
    <value>The person's account registration could not be done.</value>
  </data>
  <data name="IslemSirasindaHata" xml:space="preserve">
    <value>An error was encountered during the operation.</value>
  </data>
  <data name="KullanicininSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to view orders.</value>
  </data>
  <data name="ReferansKimlikBirdenFazlaYapilamaz" xml:space="preserve">
    <value>Multiple requests cannot be made with the same referenceId. (ReferenceId: {0})</value>
  </data>
  <data name="IhracatListesiBulunamadi" xml:space="preserve">
    <value>export List Not found!!!</value>
  </data>
  <data name="Bulunamadi" xml:space="preserve">
    <value>Not Found!!!</value>
  </data>
  <data name="ApiBilgisiBulunamadi" xml:space="preserve">
    <value>API information not found</value>
  </data>
  <data name="CozulmeyenSifre" xml:space="preserve">
    <value>password not decrypt</value>
  </data>
  <data name="UrunBilgisiAlinamadi" xml:space="preserve">
    <value>Product Information Could Not Be Retrieved...</value>
  </data>
  <data name="BakiyeBilgisiAlinamadi" xml:space="preserve">
    <value>balance information could not be obtained</value>
  </data>
  <data name="GecersizBorcAlacakParametresi" xml:space="preserve">
    <value>Invalid 'borcAlacak' parameter. Accepted values are 0 (Debt) or 1 (Credit).</value>
  </data>
  <data name="RaporBulunamadi" xml:space="preserve">
    <value>Report data not found or an error occurred</value>
  </data>
  <data name="SunucuHatasi" xml:space="preserve">
    <value>Server Error: </value>
  </data>
  <data name="BaslangicTarihiBitisTarihindenBuyukOlamaz" xml:space="preserve">
    <value>The start date must not be after the end date!</value>
  </data>
  <data name="KullaniciAlisParametreOkuYetkiYok" xml:space="preserve">
    <value>The user does not have read access to the purchase parameter.</value>
  </data>
  <data name="KullaniciEFaturaOkumaYetkiYok" xml:space="preserve">
    <value>The user does not have permission to read the E-Invoice parameter.</value>
  </data>
  <data name="KullaniciEFaturaKaydetmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the E-Invoice parameter.</value>
  </data>
  <data name="KullaniciEFaturaSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the E-Invoice parameter.</value>
  </data>
  <data name="KullanicininOzelParametreOkumaYetkiYok" xml:space="preserve">
    <value>The user does not have permission to read custom parameters.</value>
  </data>
  <data name="KullaniciOzelParametreSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete custom parameters.</value>
  </data>
  <data name="KullanicininMagazaParametreOkumaYetkiYok" xml:space="preserve">
    <value>The user does not have permission to read the store parameter.</value>
  </data>
  <data name="KullanicininRestoranParametreOkumaYetkiYok" xml:space="preserve">
    <value>The user does not have permission to read the restaurant parameter.</value>
  </data>
  <data name="KullaniciUretimParametreOkumaYetkiYok" xml:space="preserve">
    <value>The user does not have permission to read the production parameter.</value>
  </data>
  <data name="KullaniciBiletParametreleriOku" xml:space="preserve">
    <value>The user is not authorized to access the [module] configuration parameter.</value>
  </data>
  <data name="KullaniciSatisParametreKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to save Sales parameters.</value>
  </data>
  <data name="KullaniciAlisParametreKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to delete current contact information.</value>
  </data>
  <data name="KullaniciOzelParametreKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to save custom parameters.</value>
  </data>
  <data name="KullaniciMagazaParametreKaydetYetkiYok" xml:space="preserve">
    <value>The user is not authorized to save store parameters.</value>
  </data>
  <data name="KullaniciMusteriEkraniOku" xml:space="preserve">
    <value>The user does not have the authority to read the customer screen.</value>
  </data>
  <data name="KullanicininMuhasebeParametreOkuYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to read accounting parameters.</value>
  </data>
  <data name="KullanicininYazarKasaParametreOkumaYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to read cash register parameters.</value>
  </data>
  <data name="KullaniciGenelParametreOkuYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to read general parameters.</value>
  </data>
  <data name="KullanicininRestoranParametreKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to save restaurant parameters.</value>
  </data>
  <data name="KullaniciUretimParametreKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to save production parameters.</value>
  </data>
  <data name="KullaniciBiletParametreKaydetYetkiYok" xml:space="preserve">
    <value>User does not have permission to save ticket parameters</value>
  </data>
  <data name="KullaniciMusteriEkraniKaydetYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to record the customer screen.</value>
  </data>
  <data name="KullanicininMuhasebeParametreKaydetmeYetkiYok" xml:space="preserve">
    <value>User does not have permission to save accounting parameters</value>
  </data>
  <data name="KullanicininYazarKasaParametreKaydetYetkiYok" xml:space="preserve">
    <value>User does not have permission to save cash register parameters</value>
  </data>
  <data name="KullanicininRehberKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to save a guide.</value>
  </data>
  <data name="KullaniciTabloGetirYetkiYok" xml:space="preserve">
    <value>User does not have permission to bring a table</value>
  </data>
  <data name="KullanicininKolonGetirmeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to bring columns.</value>
  </data>
  <data name="KullaniciExcelKolonlariGetirmeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to bring Excel columns.</value>
  </data>
  <data name="KullaniciBankaHesapHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to view bank account transactions.</value>
  </data>
  <data name="BankaHavaleEftGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the bank transfer/EFT list.</value>
  </data>
  <data name="BankaHavaleEftKaydetmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to record bank transfers/EFT transactions.</value>
  </data>
  <data name="CariHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to view the current transaction.</value>
  </data>
  <data name="CariHareketKaydetmeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to record the current transaction.</value>
  </data>
  <data name="CariHareketSilYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to delete the current transaction.</value>
  </data>
  <data name="PersonelGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to view personnel.</value>
  </data>
  <data name="PersonelSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to delete personnel.</value>
  </data>
  <data name="CariIletisimKaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to save current contact information.</value>
  </data>
  <data name="CariIletisimSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete current contact information.</value>
  </data>
  <data name="CariIletisimGuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to update current contact information.</value>
  </data>
  <data name="CariIletisimOkumaYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to read current contact information.</value>
  </data>
  <data name="PlasiyerSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to delete the sales representative.</value>
  </data>
  <data name="PlasiyerGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have the authority to view the sales representative.</value>
  </data>
  <data name="CariGrupKoduSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to delete the current group code.</value>
  </data>
  <data name="CariGrupKoduGuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to update the current group code.</value>
  </data>
  <data name="CariGrupKoduEklemeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to add a current group code.</value>
  </data>
  <data name="CariGrupKoduGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have the authority to view the current group code.</value>
  </data>
  <data name="ConnectApiAyarlarıGoruntuleYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view API settings.</value>
  </data>
  <data name="ConnectApiAyarlarıKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save API settings.</value>
  </data>
  <data name="ConnectApiAyarlarıGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update API settings</value>
  </data>
  <data name="ConnectApiAyarlarıSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete API settings.</value>
  </data>
  <data name="ConnectSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view Connect orders.</value>
  </data>
  <data name="KullaniciDepoSiparisToplamaYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to perform order picking.</value>
  </data>
  <data name="KullaniciDepoSiparisToplamaDetayGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view the order picking list details.</value>
  </data>
  <data name="KullaniciDepoSiparisPaketIcerikSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to delete package contents.</value>
  </data>
  <data name="KullaniciDepoSiparisPaketSilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to delete packages.</value>
  </data>
  <data name="KullaniciDepoSiparisPaketDetayGoruntulemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to view order details.</value>
  </data>
  <data name="KullaniciDepoFaturaOlusturYetkiYok" xml:space="preserve">
    <value>The user does not have permission to create invoices.</value>
  </data>
  <data name="KullaniciSatisFaturaKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save Sales Invoices.</value>
  </data>
  <data name="KullaniciAlisFaturaKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save Purchase Invoices.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeFaturaKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have authorization to save the Sales Dispatch Note.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save Purchase Delivery Notes.</value>
  </data>
  <data name="KullaniciMusteriSiparisKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save Customer Orders.</value>
  </data>
  <data name="KullaniciSaticiSiparisiKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save Vendor Orders.</value>
  </data>
  <data name="KullaniciDatKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save Inter-Warehouse Transfers.</value>
  </data>
  <data name="BelgeTipiBulunamadi" xml:space="preserve">
    <value>Document type not found.</value>
  </data>
  <data name="UrlIcindeEksikHataliParametre" xml:space="preserve">
    <value>There are missing or incorrect parameters used within the URL. Please review the documentation carefully once again.</value>
  </data>
  <data name="ApiKeyTokenSecretHatali" xml:space="preserve">
    <value>One of the credentials used in the request—Refresh Token, API Key, or API Secret—is either missing or incorrect.</value>
  </data>
  <data name="UrlHatali" xml:space="preserve">
    <value>The URL used for the request is incorrect. Please review the documentation again.</value>
  </data>
  <data name="AnlikHata" xml:space="preserve">
    <value>A temporary error may have occurred. Please wait a few minutes and, if the issue persists, create a support request under the title 'API Integration Support Request', including the endpoint used, the request sent, and the response received.</value>
  </data>
  <data name="AlaniBosGecilemez" xml:space="preserve">
    <value>\nField cannot be left blank!..</value>
  </data>
  <data name="Aciklama1" xml:space="preserve">
    <value>Description-1:</value>
  </data>
  <data name="Aciklama2" xml:space="preserve">
    <value>&#x8;Description-2:</value>
  </data>
  <data name="Aciklama3" xml:space="preserve">
    <value>Description-3:</value>
  </data>
  <data name="Aciklama4" xml:space="preserve">
    <value>Description-4:</value>
  </data>
  <data name="Aciklama5" xml:space="preserve">
    <value>Description-5:</value>
  </data>
  <data name="Aciklama6" xml:space="preserve">
    <value>Description-6:</value>
  </data>
  <data name="Aciklama7" xml:space="preserve">
    <value>Description-7:</value>
  </data>
  <data name="Aciklama8" xml:space="preserve">
    <value>Description-8:</value>
  </data>
  <data name="Aciklama9" xml:space="preserve">
    <value>Description-9:</value>
  </data>
  <data name="Aciklama10" xml:space="preserve">
    <value>Description-10:</value>
  </data>
  <data name="Irsaliyemiz" xml:space="preserve">
    <value>Our Delivery Note</value>
  </data>
  <data name="IadeFaturaniz" xml:space="preserve">
    <value>Your Return Invoice</value>
  </data>
  <data name="Faturaniz" xml:space="preserve">
    <value>Your Invoice</value>
  </data>
  <data name="Irsaliyeniz" xml:space="preserve">
    <value>Your Delivery Note</value>
  </data>
  <data name="DatFisi" xml:space="preserve">
    <value>Inter-warehouse Transfer Document</value>
  </data>
  <data name="IadeFaturamiz" xml:space="preserve">
    <value>Our Return Invoice</value>
  </data>
  <data name="Faturamiz" xml:space="preserve">
    <value>Our Invoice</value>
  </data>
  <data name="KayıtYapildi" xml:space="preserve">
    <value>Record has been saved...</value>
  </data>
  <data name="KullaniciSatisFaturaDuzeltmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to modify Sales Invoices.</value>
  </data>
  <data name="KullaniciAlisFaturaDuzeltmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to modify Purchase Invoices.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeDuzeltmeYetkiYok" xml:space="preserve">
    <value>The user does not have authorization to modify the Sales Dispatch Note.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeDuzeltmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to modify Purchase Delivery Notes.</value>
  </data>
  <data name="KullaniciMusteriSiparisDuzeltmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to modify Customer Orders.</value>
  </data>
  <data name="KullaniciSaticiSiparisDuzeltmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to modify Vendor Orders.</value>
  </data>
  <data name="KullaniciDatDuzeltmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to modify Inter-Warehouse Transfers.</value>
  </data>
  <data name="KullaniciSatisFaturaSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete Sales Invoices.</value>
  </data>
  <data name="KullaniciAlisFaturasiSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete Purchase Invoices.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have authorization to delete the Sales Dispatch Note.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete Purchase Delivery Notes.</value>
  </data>
  <data name="KullaniciMusteriSiparisSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete Customer Orders.</value>
  </data>
  <data name="KullaniciSaticiSiparisSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete Vendor Orders.</value>
  </data>
  <data name="KullaniciDatSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete Inter-Warehouse Transfers.</value>
  </data>
  <data name="KullaniciSatisFaturaGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view Sales Invoices.</value>
  </data>
  <data name="KullaniciAlisFaturaGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view Purchase Invoices.</value>
  </data>
  <data name="KullaniciSatisIrsaliyeGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have authorization to view the Sales Dispatch Note.</value>
  </data>
  <data name="KullaniciAlisIrsaliyeGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view Purchase Delivery Notes.</value>
  </data>
  <data name="KullaniciMusteriSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view Customer Orders.</value>
  </data>
  <data name="KullaniciSaticiSiparisGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view Vendor Orders.</value>
  </data>
  <data name="KullaniciDatGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view Inter-Warehouse Transfers.</value>
  </data>
  <data name="IadeSiparisimiz" xml:space="preserve">
    <value>Our Return Order</value>
  </data>
  <data name="Siparisimiz" xml:space="preserve">
    <value>Our Order</value>
  </data>
  <data name="IadeSiparisiniz" xml:space="preserve">
    <value>Your Return Order</value>
  </data>
  <data name="Siparisiniz" xml:space="preserve">
    <value>Your Order</value>
  </data>
  <data name="SatisFatura" xml:space="preserve">
    <value>sales invoice</value>
  </data>
  <data name="AlisFatura" xml:space="preserve">
    <value>Purchase Invoice</value>
  </data>
  <data name="SatisIrsaliye" xml:space="preserve">
    <value>Sales Dispatch Note</value>
  </data>
  <data name="AlisIrsaliye" xml:space="preserve">
    <value>Purchase Delivery Note</value>
  </data>
  <data name="MusteriSiparis" xml:space="preserve">
    <value>Customer Order</value>
  </data>
  <data name="SaticiSiparisi" xml:space="preserve">
    <value>vendor order</value>
  </data>
  <data name="DAT" xml:space="preserve">
    <value>Inter-warehouse Transfer</value>
  </data>
  <data name="BuServisSatisIrsaliyeFaturaOlusturabilirsiniz" xml:space="preserve">
    <value>Only Sales Delivery Notes or Sales Invoices can be created with this service.</value>
  </data>
  <data name="BelgeBulunamadiVeVeyaIrsaliyeFaturaYapilmis" xml:space="preserve">
    <value>The document was not found and/or has already been processed as a delivery note or invoice.</value>
  </data>
  <data name="SiparislerIrsaliyeFaturaYapilamadi" xml:space="preserve">
    <value>Orders could not be processed into Delivery Notes/Invoices. \n
Error Message:</value>
  </data>
  <data name="KullaniciGiderFisiListeGoruntulemeYok" xml:space="preserve">
    <value>The user does not have permission to view the expense voucher list.
</value>
  </data>
  <data name="KullaniciGiderFisiKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the expense voucher.</value>
  </data>
  <data name="KullaniciGiderFisiSilYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the expense voucher.</value>
  </data>
  <data name="KullaniciKasaHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the cash transaction.
</value>
  </data>
  <data name="OdemeleriDuzenlenemez" xml:space="preserve">
    <value>Payments cannot be edited. Please delete and re-save.</value>
  </data>
  <data name="KullaniciGiderKartiKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the expense card.</value>
  </data>
  <data name="KullaniciGiderKartiDuzeltYetkiYok" xml:space="preserve">
    <value>The user does not have permission to edit the expense card.</value>
  </data>
  <data name="KullaniciGiderKartiSilYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the expense card.</value>
  </data>
  <data name="KullaniciCekOkuYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the bank check list.</value>
  </data>
  <data name="KullaniciMusteriSenetGoruntuleYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the customer promissory notes.
</value>
  </data>
  <data name="KullaniciSirketKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to define the company.</value>
  </data>
  <data name="KullaniciSirketGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the company.</value>
  </data>
  <data name="KullaniciSirketSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the company.</value>
  </data>
  <data name="MuhasebeMaliMusavirGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the financial advisor information.</value>
  </data>
  <data name="MuhasebeMaliMusavirKaydet" xml:space="preserve">
    <value>The user does not have permission to save the financial advisor.</value>
  </data>
  <data name="MuhasebeMaliMusavirGuncelle" xml:space="preserve">
    <value>The user does not have permission to update the financial advisor.</value>
  </data>
  <data name="MuhasebeMaliMusavirSil" xml:space="preserve">
    <value>The user does not have permission to delete the financial advisor.</value>
  </data>
  <data name="MuhasebeKiraBilgileriListesiGoruntuleme" xml:space="preserve">
    <value>The user does not have permission to view the Accounting Rental Information List.</value>
  </data>
  <data name="MuhasebeKiraBilgileriKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the Accounting Rental Information.</value>
  </data>
  <data name="MuhasebeKiraBilgileriDuzeltYetkiYok" xml:space="preserve">
    <value>The user does not have permission to edit the Accounting Rental Information.</value>
  </data>
  <data name="MuhasebeKiraBilgileriSilYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the Accounting Rental Information.</value>
  </data>
  <data name="MuhasebeEvrakTuruListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the Accounting Document Type List.</value>
  </data>
  <data name="MuhasebeKiraKontratListesiYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the Accounting Lease Contract List.</value>
  </data>
  <data name="MuhasebeKiraKontratKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the Accounting Lease Contract.</value>
  </data>
  <data name="MuhasebeKiraKontratGuncelleYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the Accounting Lease Contract.</value>
  </data>
  <data name="MuhasebeKiraKontratSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the Accounting Lease Contract.</value>
  </data>
  <data name="KullaniciSubeKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the branch information.</value>
  </data>
  <data name="KullaniciSubeSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the branch.</value>
  </data>
  <data name="KullaniciSubeGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the branch.</value>
  </data>
  <data name="KullaniciYetkiKaydetmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the authorization.</value>
  </data>
  <data name="KullaniciYetkiKopyalamaYetkiYok" xml:space="preserve">
    <value>The user does not have permission to copy the authorization.</value>
  </data>
  <data name="KullaniciListesiGetirYetkiYok" xml:space="preserve">
    <value>You do not have permission to view the user list.</value>
  </data>
  <data name="KullaniciKaydetYetkiYok" xml:space="preserve">
    <value>You do not have permission to save the user.</value>
  </data>
  <data name="KullaniciGuncelleYetkiYok" xml:space="preserve">
    <value>You do not have permission to update the user.</value>
  </data>
  <data name="KullaniciSilmeYetkiYok" xml:space="preserve">
    <value>You do not have permission to delete the user.</value>
  </data>
  <data name="KullaniciGrupListesiYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the user group list.</value>
  </data>
  <data name="KullaniciGrupKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the user group.</value>
  </data>
  <data name="KullaniciGrupGuncelleYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the user group.</value>
  </data>
  <data name="KullaniciGrupSilYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the user group.</value>
  </data>
  <data name="PersonelListeGoruntuleYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the personnel list.</value>
  </data>
  <data name="PersonelKaydetmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the personnel.</value>
  </data>
  <data name="PersonelGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the personnel.</value>
  </data>
  <data name="StokHareketGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the stock movement.</value>
  </data>
  <data name="StokHareketSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the stock movement.</value>
  </data>
  <data name="DepoTanımlamaYetkiYok" xml:space="preserve">
    <value>The user does not have permission to define the warehouse.</value>
  </data>
  <data name="DepoGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the warehouse.</value>
  </data>
  <data name="DepoSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the warehouse.</value>
  </data>
  <data name="StokRaporKod1KaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to save Stock Code-1.</value>
  </data>
  <data name="StokRaporKod1GuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to update Stock Code-1.</value>
  </data>
  <data name="StokRaporKod1SilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to delete Stock Code-1.</value>
  </data>
  <data name="StokRaporKod2KaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to save Stock Code-2.</value>
  </data>
  <data name="StokRaporKod2GuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to update Stock Code-2.</value>
  </data>
  <data name="StokRaporKod2SilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to delete Stock Code-2.</value>
  </data>
  <data name="StokRaporKod3GuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to update Stock Code-3.</value>
  </data>
  <data name="StokRaporKod3KaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to save Stock Code-3.</value>
  </data>
  <data name="StokRaporKod3SilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to delete Stock Code-3.</value>
  </data>
  <data name="StokRaporKod4GuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to update Stock Code-4.</value>
  </data>
  <data name="StokRaporKod4KaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to save Stock Code-4.</value>
  </data>
  <data name="StokRaporKod4SilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to delete Stock Code-4.</value>
  </data>
  <data name="StokRaporKod5GuncellemeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to update Stock Code-5.</value>
  </data>
  <data name="StokRaporKod5KaydetmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to save Stock Code-5.</value>
  </data>
  <data name="StokRaporKod5SilmeYetkisiYok" xml:space="preserve">
    <value>The user does not have permission to delete Stock Code-5.</value>
  </data>
  <data name="ReceteListeGetirYetkiYok" xml:space="preserve">
    <value>The user does not have permission to retrieve the prescription list.</value>
  </data>
  <data name="ReceteOkuYetkiYok" xml:space="preserve">
    <value>The user does not have permission to read the prescription.</value>
  </data>
  <data name="ReceteKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the prescription.</value>
  </data>
  <data name="ReceteGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the prescription.</value>
  </data>
  <data name="ReceteSilYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the prescription.</value>
  </data>
  <data name="ReceteBilesenSilYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the prescription component.</value>
  </data>
  <data name="KategoriListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the category list.</value>
  </data>
  <data name="KategoriKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the category information.</value>
  </data>
  <data name="KategoriAyniIsimeSahipVar" xml:space="preserve">
    <value>A category with the same name already exists.</value>
  </data>
  <data name="KategoriGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the category.</value>
  </data>
  <data name="KategoriBosOlamaz" xml:space="preserve">
    <value>Category name cannot be empty.</value>
  </data>
  <data name="KategoriSilYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the category.</value>
  </data>
  <data name="OznitelikZatenVar" xml:space="preserve">
    <value>An attribute with the same name already exists.</value>
  </data>
  <data name="OznitelikGuncelleYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the attribute.</value>
  </data>
  <data name="OznitelikKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the attribute.</value>
  </data>
  <data name="OznitelikSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the attribute.</value>
  </data>
  <data name="OznitelikListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the attribute list.</value>
  </data>
  <data name="MarkaGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the brand list.</value>
  </data>
  <data name="MarkaGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the brand.</value>
  </data>
  <data name="MarkaSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the brand.</value>
  </data>
  <data name="MarkaKaydetmeYetkisiYoktur" xml:space="preserve">
    <value>The user does not have permission to save the brand.</value>
  </data>
  <data name="KampanyaListesiGoruntulemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to view the Campaign List.</value>
  </data>
  <data name="KampanyaKaydetYetkiYok" xml:space="preserve">
    <value>The user does not have permission to save the campaign.</value>
  </data>
  <data name="KampanyaGuncellemeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to update the campaign.</value>
  </data>
  <data name="KampanyaSilmeYetkiYok" xml:space="preserve">
    <value>The user does not have permission to delete the campaign.</value>
  </data>
</root>